plugin broken for quite some time now

hi,

somewhere around build 1939, the plugin broke for me. in almost any class, i get stackoverflowerrors and syntax highlighting doesn't work properly (parser doesn't finish it seems). is this going to be fixed soon? i'd like to fulfill my duty as a nightly-build-user and flood youtrack with issues to help problems get fixed, but i cannot do this anymore because i am cut off from the real bugs.

5 comments
Comment actions Permalink

Same for me. I upgrade every day and quickly roll back to 1939. I almost feel like I'm using the production build its so old ;-)

0
Comment actions Permalink

It's some kind of news... I definitely can't see that much errors. Is there a way to easily reproduce them?

0
Comment actions Permalink

i'll see if i can reproduce the error with one of my classes if i rip them out of my project. if not, i might as well upload the whole thing somewhere. but you have to promise not to steal it ;)

0
Comment actions Permalink

It doesn't neccessary.
It was same as http://youtrack.jetbrains.net/issue/SCL-2293. (you sent us few stacktraces, they was the same)
And now it's fixed. Please wait for next nighlty.

Best regards,
Alexander Podkhalyuzin.

0
Comment actions Permalink

you fixed it. :D

0

Please sign in to leave a comment.